Subject: Re: Charter update: remove property registry task?

From: Julian Reschke <[email-masked]>
Date: Sat, 08 May 2004 13:48:29 +0200

Hi,

We recently ([1]) discussed removing the property registry from the 
charter. Looking at all comments, it seems that there is indeed 
consensus to remove it.

I also mentioned that I can create a "common" index file for 
WebDAV-family specs, which will include a summary of all defined 
properties as well. It's now online at

	<http://greenbytes.de/tech/webdav/common-index.html>

(scroll down to "P / Properties" to get to a list of properties defined 
in current RFCs and IDs; note that this index only includes documents 
available in RFC2629 format that use a consistent way to include things 
in their respective indices).

[1] 
<http://lists.w3.org/Archives/Public/w3c-dist-auth/2004JanMar/0128.html>)

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760